@CHARSET "ISO-8859-1";
#footer
{
	background-color: #060606;
	height: 50px;
	bottom:0px;
	width: 100%;
}
#footer sub
{
	color: #888888;
    font-size: 10px;
    display:block;
    padding-top:20px;
}
#footer-credits
{
	padding-top: 2%;
}
#footer-credits,
#footer-credits a
{
	background-color: #305978;
	color:#fff;	
}
#footer-credits li
{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0 5% 0 0;
}
#footer-bottom
{
    border-top: 1px solid #FFFFFF;
    margin-top: 1%;
    padding-top: 1%;
}

#footer-navigation
{
	padding-top: 1%;
}